/*********** BUTTONS ***********/
.btn-green-big {
   padding: 15px 30px;
   display: inline-block;
min-width: 150px;
}

.btn-green, .btn-purple, .btn-darkblue {
   padding: 10px;
   display: inline-block;
   width: 100px;
}

.btn-green, .btn-green-big, .btn-purple, .btn-darkblue {
    border-width: 0px;
    text-align: center;
    font-size: 12px;
    color: #fff !important;
    font-weight: bold;
}
	
.btn-green, .btn-green-big {
    background: #afbc22;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0bc22), color-stop(100%,#7b8217));
    background: -moz-linear-gradient(center top, #b0bc22 0%, #7b8217 100%);
}

.btn-green:hover, .btn-green-big:hover {
    background: #b0bc22;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b8217), color-stop(100%,#b0bc22));
    background: -moz-linear-gradient(center top, #7b8217 0%, #b0bc22 100%);
}

.btn-purple{
    background: #b19aca;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b19aca), color-stop(100%,#7b6b8c));
    background: -moz-linear-gradient(center top, #b19aca 0%, #7b6b8c 100%);
}

.btn-purple:hover{
    background: #b19aca;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b6b8c), color-stop(100%,#b19aca));
    background: -moz-linear-gradient(center top, #7b6b8c 0%, #b19aca 100%);
}

.btn-darkblue{
background: #003468;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003468), color-stop(100%,#002448));
    background: -moz-linear-gradient(center top, #003468 0%, #002448 100%);
}

.btn-darkblue:hover{
    background: #003468;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002448), color-stop(100%,#003468));
    background: -moz-linear-gradient(center top, #002448 0%, #003468 100%);
}

